Bug 211812 - net-im/uTox: update to 0.9.8
Summary: net-im/uTox: update to 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-13 14:43 UTC by olevole
Modified: 2016-09-06 15:35 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (portmaster)


Attachments
net-im/uTox: update to 0.9.8 (1.14 KB, text/plain)
2016-08-13 14:43 UTC, olevole
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2016-08-13 14:43:34 UTC
Created attachment 173631 [details]
net-im/uTox: update to 0.9.8
Comment 1 Dmitry Marakasov freebsd_committer 2016-08-18 11:45:43 UTC
Looks good and builds fine, awaiting maintainer's feedback.
Comment 2 commit-hook freebsd_committer 2016-09-06 15:35:36 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Sep  6 15:35:19 UTC 2016
New revision: 421436
URL: https://svnweb.freebsd.org/changeset/ports/421436

Log:
  - Update to 0.9.8.20160729

  PR:		211812
  Submitted by:	olevole@olevole.ru
  Approved by:	maintainer timeout (portmaster@bsdforge.com, 3 weeks)

Changes:
  head/net-im/uTox/Makefile
  head/net-im/uTox/distinfo